[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#442338: Fwd: Bug#442338: FTBFS: error: 'CURLE_FTP_USER_PASSWORD_INCORRECT' was not declared in this scope

Daniel Stenberg wrote:
> On Sat, 15 Sep 2007, Rene Engelhard wrote:
>>> Nope. We still support the option as described above.
>> Not when you define CURL_NO_OLDIES.
> You've received (at least) two mails describing the purpose of this define,
> and it is even explained in the public libcurl header.
> Feel free to tell us exactly what exactly libcurl did wrong here.

I didn't. I just said that you was wrong saying globally that curl
7.17.0 doesn't break builds. In some circumstances it does. You also
claimed without making an exception that you still supported the options "above."
Which evidently is not true with -DCURL_NO_OLDIES

I understand your explanations wrt -DCURL_NO_OLDIES and am
actually just trying a build which removes it.


 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

Attachment: signature.asc
Description: Digital signature

Reply to: